.no_border {
    border: none;
}
.border_1_solid_white {
    border: 1px solid white;
}
.clear_none {
    clear: none;
}
.clear_both {
    clear: both;
}
.clear_right {
    clear: right;
}


.margin_bottom0 {
    margin-bottom: 0;
}
.margin_bottom5 {
    margin-bottom: 5px;
}
.margin_bottom10 {
    margin-bottom: 10px;
}
.margin_bottom15 {
    margin-bottom: 15px;
}
.margin_bottom50 {
    margin-bottom: 50px;
}


.margin_right10 {
    margin-right: 10px;
}
.margin_right15 {
    margin-right: 15px;
}


.margin_left0 {
    margin-left: 0;
}
.margin_left3 {
    margin-left: 3px;
}
.margin_left4 {
    margin-left: 4px;
}
.margin_left5 {
    margin-left: 5px;
}
.margin_left8 {
    margin-left: 8px;
}
.margin_left10 {
    margin-left: 10px;
}
.margin_left11 {
    margin-left: 11px;
}
.margin_left15 {
    margin-left: 15px;
}


.margin_top0 {
    margin-top: 0;
}
.margin_top2 {
    margin-top: 2px;
}
.margin_top3 {
    margin-top: 3px;
}
.margin_top5 {
    margin-top: 5px;
}
.margin_top7 {
    margin-top: 7px;
}
.margin_top8 {
    margin-top: 8px;
}
.margin_top10 {
    margin-top: 10px;
}
.margin_top14 {
    margin-top: 14px;
}
.margin_top15 {
    margin-top: 15px;
}
.margin_top20 {
    margin-top: 20px;
}
.margin_top25 {
    margin-top: 25px;
}
.margin_top30 {
    margin-top: 30px;
}





.padding0 {
    padding: 0;
}
.padding_top5 {
    padding-top: 5px;
}
.padding_top10 {
    padding-top: 10px;
}
.padding_top15 {
    padding-top: 15px;
}
.padding_right1{
    padding-right: 1px;
}
.padding_right4{
    padding-right: 4px;
}
.padding_left10 {
    padding-left: 10px;
}
.padding_left13 {
    padding-left: 13px;
}
.padding_left18 {
    padding-left: 18px;
}
.padding_left30 {
    padding-left: 30px;
}
.padding_bottom0 {
    padding-bottom:0
}
.padding_bottom10 {
    padding-bottom:10px
}


.font_bold {
    font-weight: bold;
}
.font_bolder {
    font-weight: bolder;
}
.font_small {
    font-size: 80%;
}
.font_italic {
    font-style: italic;
}
.font_size9 {
    font-size: 9px;
}



.float_right {
    float: right;
}
.float_left {
    float: left;
}


.color_niedriger_wasserstand {
    color: #FF8D40
}
.color_mittlerer_wasserstand {
    color: #219938
}
.color_hoher_wasserstand {
    color: #0E00C9
}
.color_veraltet {
    color: #6E6E6E
}


.bg_color_niedriger_wasserstand {
    background-color: #FF8D40
}
.bg_color_mittlerer_wasserstand {
    background-color: #219938
}
.bg_color_hoher_wasserstand {
    background-color: #0E00C9
}
.bg_color_veraltet {
    background-color: #6E6E6E
}


.width_auto {
    width: auto;
}
.width_10 {
    width:10px;
}
.width_16 {
    width:16px;
}
.width_20 {
    width:20px;
}
.width_25 {
    width:25px;
}
.width_75 {
    width:75px;
}
.width_100 {
    width:100px;
}
.width_120 {
    width:120px;
}
.width_150 {
    width:150px;
}
.width_156 {
    width:156px;
}
.width_180 {
    width:180px;
}
.width_200 {
    width:200px;
}
.width_250 {
    width:250px;
}
.width_253 {
    width:253px;
}
.width_265 {
    width: 265px;
}
.width_270 {
    width:270px;
}
.width_274 {
    width: 274px
}
.width_290 {
    width:290px;
}
.width_400 {
    width:400px;
}
.width_450 {
    width:450px;
}
.width_710 {
    width:710px;
}
.width_910 {
    width: 910px;
}
.width_990 {
    width: 990px;
}
.width_100p {
    width: 100%;
}


.height_auto {
    height: auto;
}
.height_6 {
    height: 6px;
}
.height_16 {
    height: 16px;
}
.height_19 {
    height: 19px;
}
.height_25 {
    height: 25px;
}
.height_50 {
    height: 50px;
}
.height_60 {
    height: 60px;
}
.height_85 {
    height: 85px;
}
.height_160 {
    height: 160px;
}
.height_220 {
    height: 220px;
}
.height_500 {
    height: 500px;
}
.height_600 {
    height: 600px;
}
.height_640 {
    height:640px
}
.height_1000 {
    height: 1000px;
}
.height_100p {
    height:100%;
}


.nowrap {
    white-space: nowrap;
}


.text_right {
    text-align: right;
}
.text_left {
    text-align: left;
}
.text_center {
    text-align: center;
}
.text_underline {
    text-decoration: underline;
}
.color_red {
    color: red;
}
.background_transparent {
    background: transparent;
}
.background_light_blue {
    background-color:#cddce1;
}

.invisible {
    visibility: hidden;
}
.position_relative {
    position: relative;
}


div.menu {
    border:0; margin:0 5px 5px 0; float:left; width:100px; height:25px; background-color:#6A869D;
}
div.menu_width {
    width:833px;
}
div.nutzermenu {
    position: relative; top: 0; left: -2px; width: 200px; height: 147px; display: none
}
div.header_div1 {
    border:0; margin:0 5px 5px 0; float:left; width:100px; height:20px; background-color:#CDDCE1;
}
#theMenuTitle {
    padding: 2px; cursor: pointer; position: relative; z-index: 500;
}
div.nutzermenu_noscript {
    position: relative; top: 0; left: -2px; width: 200px; height: 147px; display: block
}


#anmeldung-form {
    width:100%;
    background-color: white;
    border: 0;
    padding: 0;
}

#passwortvergessen-link {
    display: none;
}

#anmeldung-errormsg {
    color: rgb(216,36,36);
    font-weight:normal;
    margin-top: 3px;
    margin-bottom: 10px;
}


.grenzwertbar_bg_hsw {
    background-image: url("/img/map/mappopups/grenzwert-pegellatte-hsw.png");
    margin-right: 3px;
}
.grenzwertbar_bg_hsw2x {
    background-image: url("/img/map/mappopups/grenzwert-pegellatte-hsw-2x.png");
    margin-right: 3px;
}
.grenzwertbar_bg_mnwmhw {
    background-image: url("/img/map/mappopups/grenzwert-pegellatte-mnwmhw.png");
    margin-right: 3px;
}
.grenzwertbar_bg_mnwmhw2x {
    background-image: url("/img/map/mappopups/grenzwert-pegellatte-mnwmhw-2x.png");
    margin-right: 3px;
}

.schwimmerPosition_4 {
    bottom: 4px;
}
.schwimmerPosition_5 {
    bottom: 5px;
}
.schwimmerPosition_6 {
    bottom: 6px;
}
.schwimmerPosition_7 {
    bottom: 7px;
}
.schwimmerPosition_8 {
    bottom: 8px;
}
.schwimmerPosition_9 {
    bottom: 9px;
}
.schwimmerPosition_10 {
    bottom: 10px;
}
.schwimmerPosition_11 {
    bottom: 11px;
}
.schwimmerPosition_12 {
    bottom: 12px;
}
.schwimmerPosition_13 {
    bottom: 13px;
}
.schwimmerPosition_14 {
    bottom: 14px;
}
.schwimmerPosition_15 {
    bottom: 15px;
}
.schwimmerPosition_16 {
    bottom: 16px;
}
.schwimmerPosition_17 {
    bottom: 17px;
}
.schwimmerPosition_18 {
    bottom: 18px;
}
.schwimmerPosition_19 {
    bottom: 19px;
}
.schwimmerPosition_20 {
    bottom: 20px;
}
.schwimmerPosition_21 {
    bottom: 21px;
}
.schwimmerPosition_22 {
    bottom: 22px;
}
.schwimmerPosition_23 {
    bottom: 23px;
}
.schwimmerPosition_24 {
    bottom: 24px;
}
.schwimmerPosition_25 {
    bottom: 25px;
}
.schwimmerPosition_26 {
    bottom: 26px;
}
.schwimmerPosition_27 {
    bottom: 27px;
}
.schwimmerPosition_28 {
    bottom: 28px;
}
.schwimmerPosition_29 {
    bottom: 29px;
}
.schwimmerPosition_30 {
    bottom: 30px;
}
.schwimmerPosition_31 {
    bottom: 31px;
}
.schwimmerPosition_32 {
    bottom: 32px;
}
.schwimmerPosition_33 {
    bottom: 33px;
}
.schwimmerPosition_34 {
    bottom: 34px;
}
